B
/grp/websites/relics.stsci.edu/private/act0102-49/epoch1/images/hlsp_relics_hst_acs-60mas_act0102-49_f435w_drc.fits

G
/grp/websites/relics.stsci.edu/private/act0102-49/epoch1/images/hlsp_relics_hst_acs-60mas_act0102-49_f606w_drc.fits
/grp/websites/relics.stsci.edu/private/act0102-49/epoch1/images/hlsp_relics_hst_acs-60mas_act0102-49_f625w_drc.fits

R
/grp/websites/relics.stsci.edu/private/act0102-49/epoch1/images/hlsp_relics_hst_acs-60mas_act0102-49_f775w_drc.fits
/grp/websites/relics.stsci.edu/private/act0102-49/epoch1/images/hlsp_relics_hst_acs-60mas_act0102-49_f814w_drc.fits

indir  /grp/websites/relics.stsci.edu/private/act0102-49/epoch1/images
outname  abell_ct0102-49_acs
noiselum  0.14
satpercent  0.01
weightimages  drz  wht
samplesize  1000
sampledx  0
sampledy  0
show  0
testfirst  0
